@charset "utf-8";
/* CSS Document */

#topimagearea{
	background: url(../images/top/backimage.jpg) no-repeat center;
	height:440px;
	}
#topimagearea .inner ul{
	float:left;
	}
#topimagearea .inner .catch{
	float:right;}
#bottomarea{
	background:url(../images/top/bottom_back.jpg) repeat-x #b39f58;
	padding-top:25px;}
	
#newsarea{
	width:630px;
	height:600px;
	padding:5px 20px 5px;
	overflow-y:scroll;
	overflow-x:hidden;
	background:#fff url(../images/top/news_back.gif) bottom right no-repeat;
	}

#newsarea p{
	border-bottom:dotted 1px #230a08;
	padding-top:5px;
	padding-bottom:5px;
	letter-spacing:0.5px;
	line-height:1.5;
	}
	
#bottomarea .inner .left{
	width:670px;
	margin-bottom:50px;
background-color: #fff;}
	
#bottomarea .inner .right{
    width: 203px;
	margin-bottom:50px;
	overflow:hidden;
	}
#bottomarea .inner .right p,#bottomarea .inner .right ul{
	float:left;
	}	
#bottomarea .inner .right ul{
	}	
#autonavi{
	clear:both;
	padding-top:10px;
	}
.autonavi{
	clear:both;}
	
.autonavi ul li{
	padding-right:2em;
	float:left;
		font-size:10px;
	}
	
.kishimen{
	float:left;
	width:240px;
	margin-right:10px;
    margin-bottom: 10px;
}

.ajiokoshi{
	float:left;
	width:186px;
	margin-right:10px;
}

.navbottom02 {
    margin-bottom: 5px;
}